PART
	{	name = SimplexPart_TrussEmpty_15
		module = Part
		author = theJesuit, UbioZurWeldingLtd
		rescaleFactor = 1
		node_stack_top = 0, 2.806, 0, 0, 1, 0, 2
		node_stack_bottom = 0, -2.806, 0, 0, -1, 0, 2
		node_attach = 0, 0, -0.95, 0, 0, 0, 0
		CrewCapacity = 0
		TechRequired = advConstruction
		entryCost = 1500
		cost = 1500
		category = Structural
		subcategory = 0
		title = #simplexpart_title_TrussEmpty_15
		manufacturer = #simplexpart_manufacturer_Truss
		description = #simplexpart_description_TrussEmpty_15
		attachRules = 1,1,1,1,0,0,0
		mass = 0.975
		dragModelType = default
		maximum_drag = 0.09
		minimum_drag = 0.125
		angularDrag = 0.81
		crashTolerance = 50
		breakingForce = 500
		breakingTorque = 500
		maxTemp = 2000
		fuelCrossFeed = True
		explosionPotential = 0.5
		thermalMassModifier = 1
		heatConductivity = 0.12
		emissiveConstant = 0.4
		radiatorHeadroom = 0.25
		bulkheadProfiles = stationTrussMed
		
		MODULE		{	name = ModuleCargoPart
						packedVolume = -1
					}

		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Structural/trussGirderXL/model
				position = 0, 0, 0
				scale = 3, 1.6, 3
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Structural/strutOcto/model
				position = 0, 2.4385, 0
				scale = 3.1, 1, 3.1
				rotation = 0, 90, 0
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Structural/strutOcto/model
				position = 0, -2.4385, 0
				scale = 3.1, -1, 3.1
				rotation = 0, 90, 0
			}		
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Structural/strutOcto/model
				position = 0, 2.561, 0
				scale = 2.25, 1.8, 2.25
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Structural/strutOcto/model
				position = 0, -2.561, 0
				scale = 2.25, -1.8, 2.25
			}


		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Structural/restock-truss-2
				position = 0, 0, 0
				scale = 3, 1.6, 3
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-adapter-375-skeletal-1
				position = 0, 2.4, 0
				scale = 0.5, 0.6, 0.5
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-adapter-375-skeletal-1
				position = 0, -2.4, 0
				scale = 0.5, 0.6, 0.5
				rotation = 0, 180, 180
			}

		MODULE:NEEDS[ReStock]
			{	name = ModulePartVariants
				useMultipleDragCubes = false
				baseVariant = Hollow
				VARIANT
					{	name = Hollow
						displayName = Truss
						primaryColor = #6f6e6d
						GAMEOBJECTS
							{	GirderXL = true
								GirderXLBlankets = false
							}
					}
			}
	}
